.erjifontover45065{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45065{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground45065{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45065{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle45065{ line-height: 40px; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.yijifontover45065{ line-height: 40px; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover45065{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle45065{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.splitflagstyle45106{ color: #ffffff ;}
.fontstyle45106{ font-size: 9pt; text-decoration: none; color: #ffffff ;}
.winstyle45106{ font-size: 9pt; font-family: 宋体; color: #ffffff ;}

.erjifontover45103{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont45103{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground45103{ background-image: url("https://www.shibocms.com/images/leftnavbg1.jpg"); width: 250px; height: 40px ;}
.erjibackground45103{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle45103{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle45103{ text-align: center; line-height: 40px; padding-left: 70px; font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}
.yijifontover45103{ text-align: center; line-height: 40px; padding-left: 70px; font-family: 宋体; color: #000000; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover45103{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover45103{ background-image: url("https://www.shibocms.com/images/leftnavbg1.jpg"); height: 40px;width:250px;}
.ejfontstyle45103{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle45104{ font-family: 宋体; color: #3333cc; font-size: 14pt; font-weight: bold ;}

.clickstyle45105{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont45105{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle45105{ line-height: 25px; font-size: 9pt; text-decoration: none ;}
.columnstyle45105{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.timestyle45105{ line-height: 150%; color: #222222; font-size: 9pt;}
.buttonstyle45105{ font-size: 9pt ;}
.winstyle45105{ padding: 0px;}
A.c45105 {
line-height: 25px; font-size: 9pt; text-decoration: none 
;}
A.c45105:link {
color:#222222;}
A.c45105:visited {
color:#222222;}
A.c45105:active {
color: #222222;}
A.c45105:hover {
color: #cc0000;}
.selectstyle45071{ position: relative; line-height: 25px; width: 150px; font-family: 宋体; height: 20px; color: #222222; font-size: 9pt ;}
.titlestyle45071{ text-align: center; font-family: 宋体; color: #222222; font-size: 9pt ;}
.winstyle45071{ line-height:25px;}

.selectstyle45072{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45072{ text-align: center; font-family: 宋体; color: #222222; font-size: 9pt ;}

.selectstyle45073{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle45073{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

